Subject: [DNSOP] second call ... rough draft of the minutes (ietf 71)

From: Edward Lewis <[email-masked]>
Date: Thu, 3 Apr 2008 11:00:42 -0400

Aww, I didn't do *that* great of a job taking notes, did I?  I mean, 
if you complain enough I won't be asked to do this again.

At 13:36 -0400 3/26/08, Edward Lewis wrote:
>Comments?
>
>DNSOP WG Minutes
>IETF 71 @ Philadelphia, Pennsylvania, US
>March 11, 2008
>
>1. WG Administration notes
>
>RFC 5138 "6to4 Reverse DNS" published
>Draft "reflectors are evil" faces two DISCUSSes in IESG
>Draft "default local zones" is in or past WG last call
>
>2. Charter Revision Proposal
>
>@Mic comments:
>
>On mention of benchmarking
>Stephane B: isn't benchmarking the domain of another WG?
>Ralph Bonica: (Area Director) says, talk with Al [NM]orton of BMWG
>
>On omission of specific DNS systems
>General comment: group never had oversight role on any system, mentions
>in the previous charter were for illustration
>Andrew Sullivan: Proposed charter never mentions "operation of DNS."
>Hum on adding something on "operation of DNS" - some support
>
>Milestones - need updating
>
>3. Discussions of active drafts
>
>Promises to review:
>
>Reverse Map Considerations: Olafur, Jaap, Liman, Olaf, Jinmei
>AS112-ops and -attack: Andrew Sullivan, Brian Dickson, Jaap, 
>Stephane B, Mark A
>Response Size: Matt Larson, David Blacka, Brian D, Olafur, Eric Nelson
>DNSSEC trust anchor: Scott Rose, Olaf, John Dickinson, Sam, Matt (the guy
>who won the hockey tickets), Joe G, David Blacka, Russ Mundy
>Resolver priming - currently expired
>
>General comment (which was unclear to me the minute taker)
>Brian Dickson: General operations of resolvers, is there any need for meta-
>priming, bootstrap for DNS resolver configuration, should WG have default
>config's for implementers?
>From [email-masked]  Thu Apr  3 08:11:38 2008
Date: Thu, 3 Apr 2008 11:00:42 -0400
To: [email-masked]
From: Edward Lewis <[email-masked]>
Cc: [email-masked]
Subject: [DNSOP] second call ...  rough draft of the minutes (ietf 71)
Sender: [email-masked]

Aww, I didn't do *that* great of a job taking notes, did I?  I mean, 
if you complain enough I won't be asked to do this again.

At 13:36 -0400 3/26/08, Edward Lewis wrote:
>Comments?
>
>DNSOP WG Minutes
>IETF 71 @ Philadelphia, Pennsylvania, US
>March 11, 2008
>
>1. WG Administration notes
>
>RFC 5138 "6to4 Reverse DNS" published
>Draft "reflectors are evil" faces two DISCUSSes in IESG
>Draft "default local zones" is in or past WG last call
>
>2. Charter Revision Proposal
>
>@Mic comments:
>
>On mention of benchmarking
>Stephane B: isn't benchmarking the domain of another WG?
>Ralph Bonica: (Area Director) says, talk with Al [NM]orton of BMWG
>
>On omission of specific DNS systems
>General comment: group never had oversight role on any system, mentions
>in the previous charter were for illustration
>Andrew Sullivan: Proposed charter never mentions "operation of DNS."
>Hum on adding something on "operation of DNS" - some support
>
>Milestones - need updating
>
>3. Discussions of active drafts
>
>Promises to review:
>
>Reverse Map Considerations: Olafur, Jaap, Liman, Olaf, Jinmei
>AS112-ops and -attack: Andrew Sullivan, Brian Dickson, Jaap, 
>Stephane B, Mark A
>Response Size: Matt Larson, David Blacka, Brian D, Olafur, Eric Nelson
>DNSSEC trust anchor: Scott Rose, Olaf, John Dickinson, Sam, Matt (the guy
>who won the hockey tickets), Joe G, David Blacka, Russ Mundy
>Resolver priming - currently expired
>
>General comment (which was unclear to me the minute taker)
>Brian Dickson: General operations of resolvers, is there any need for meta-
>priming, bootstrap for DNS resolver configuration, should WG have default
>config's for implementers?
>
>Akira Kato - latest version of Response Size is -10
>Stephane B - version -10 is okay
>About 5 have read the -10 version
>
>5 documents to go to staggered last calls
>
>Other Drafts
>
>Key Rollover State Terminology - Olafur G and Johan Ihren
>-00 individual submission
>draft-gudmundsson-life-of-dnskey-00.txt
>
>Unification of terminology needed
>   generated->published->used/active->retired->removed (and revoked)
>8 or 9 state definitions
>headed for informational track
>
>John Dickinson: what about signature state terms?
>Answer: no, what do you want?
>
>Sam Weiler: is this a partial rewrite of the spec?
>Chair: ?
>Terms are not precise enough (now).
>Sam: Not sure this document is a good starting point.
>
>Hum: adopt/use doc loud, do not use doc, low, use something else - silence
>(Scribe's Note: I cannot detect silence too well, bad hearing and all)
>
>Design team current topic: Nameserver Control Protocol (presenter Jaap)
>
>4 IETF's ago - protocol for this going nowhere
>2 IETF's ago - design team wish list
>little happening now - unfinished, rough document
>What to do - design team.  Ideas but no commitment.
>
>Other WGs
>
>DNSEXT - Cookies proposal (message authentication)
>v6ops - NAT PT
>ENUM - EDNS 0
>
>NAT-PT - rewrite DNS packets on the fly
>Kurtis Lindquist: v6ops co-chair, new translation thru NAT-PT
>Kim from Apple: DNS-ALG is not wanted
>Kurtis Lindquist: requirements gathering is currently on-going
>Ed Lewis: does this include "totd"?
>Answer: yes
>Mark A: detailed commentary about DNSSEC and totd
>
>ENUM - EDNS0
>Olafur Gudmundsson: DNSEXT is revising EDNS0 definition now
>
>Alex Mayerhofer - ENUM working group
>ENUM services guide, new version.  Covers service registration.  Needs words
>on DNS.
>
>Other WGs
>Brian Dickson - Routing Research Group generating new RR types
>Stephane B - 2nd Meeting on Friday morning, DNS-based mapping
>
>--
>-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>Edward Lewis                                                +1-571-434-5468
>NeuStar
>
>Never confuse activity with progress.  Activity pays more.
>_______________________________________________
>DNSOP mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dnsop

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

Never confuse activity with progress.  Activity pays more.
_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop

>Akira Kato - latest version of Response Size is -10
>Stephane B - version -10 is okay
>About 5 have read the -10 version
>
>5 documents to go to staggered last calls
>
>Other Drafts
>
>Key Rollover State Terminology - Olafur G and Johan Ihren
>-00 individual submission
>draft-gudmundsson-life-of-dnskey-00.txt
>
>Unification of terminology needed
>   generated->published->used/active->retired->removed (and revoked)
>8 or 9 state definitions
>headed for informational track
>
>John Dickinson: what about signature state terms?
>Answer: no, what do you want?
>
>Sam Weiler: is this a partial rewrite of the spec?
>Chair: ?
>Terms are not precise enough (now).
>Sam: Not sure this document is a good starting point.
>
>Hum: adopt/use doc loud, do not use doc, low, use something else - silence
>(Scribe's Note: I cannot detect silence too well, bad hearing and all)
>
>Design team current topic: Nameserver Control Protocol (presenter Jaap)
>
>4 IETF's ago - protocol for this going nowhere
>2 IETF's ago - design team wish list
>little happening now - unfinished, rough document
>What to do - design team.  Ideas but no commitment.
>
>Other WGs
>
>DNSEXT - Cookies proposal (message authentication)
>v6ops - NAT PT
>ENUM - EDNS 0
>
>NAT-PT - rewrite DNS packets on the fly
>Kurtis Lindquist: v6ops co-chair, new translation thru NAT-PT
>Kim from Apple: DNS-ALG is not wanted
>Kurtis Lindquist: requirements gathering is currently on-going
>Ed Lewis: does this include "totd"?
>Answer: yes
>Mark A: detailed commentary about DNSSEC and totd
>
>ENUM - EDNS0
>Olafur Gudmundsson: DNSEXT is revising EDNS0 definition now
>
>Alex Mayerhofer - ENUM working group
>ENUM services guide, new version.  Covers service registration.  Needs words
>on DNS.
>
>Other WGs
>Brian Dickson - Routing Research Group generating new RR types
>Stephane B - 2nd Meeting on Friday morning, DNS-based mapping
>
>--
>-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>Edward Lewis                                                +1-571-434-5468
>NeuStar
>
>Never confuse activity with progress.  Activity pays more.
>_______________________________________________
>DNSOP mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dnsop

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

Never confuse activity with progress.  Activity pays more.
_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop